/* EXEMPLO DE APLICAÇÂO */

/* 
FONTES DISPONIVEIS PARA USO:

BRADESCO SANS BOLD
BRADESCO SANS ITALIC
BRADESCO SANS CONDENSED
BRADESCO SANS CONDENSED BOLD
BRADESCO SANS ITALIC
BRADESCO SANS LIGHT 
BRADESCO SANS LIGHT ITALIC
BRADESCO SANS MEDIUM
BRADESCO SANS MEDIUM ITALIC
BRADESCO SANS REGULAR
BRADESCO SANS SEMIBOLD
BRADESCO SANS SEMIBOLD ITALIC
BRADESCO SANS THIN
BRADESCO SANS THIN ITALIC
BRADESCO SANS X BOLD
BRADESCO SANS X BOLD ITALIC 
*/



@font-face {
     font-family: 'bradesco_sanslight';
     src: url('EOT/BradescoSans-Light.eot');
     src: url('EOT/BradescoSans-Light.eot?#iefix') format('embedded-opentype'),
          url('WOFF/BradescoSans-Light.woff') format('woff'),
          url('WOFF2/BradescoSans-Light.woff2') format('woff'),
          url('TTF/BradescoSans-Light-web.ttf') format('truetype'),
          url('SVG/BradescoSans-Light.svg') format('svg');
}
 


  